iLounge Forums

iLounge Forums (http://forums.ilounge.com/)
-   iPod classic & Legacy iPods (http://forums.ilounge.com/ipod-classic-legacy-ipods/)
-   -   Windows 98SE + 2.1 Updater V.2 - is this a way round? (http://forums.ilounge.com/ipod-classic-legacy-ipods/17616-windows-98se-2-1-updater-v-2-way-round.html)

Tom Tryon 07-08-2004 02:29 AM

does this work with WinME? or if it doesnt what do i use for ME?

thegingerfox 08-08-2004 01:30 PM

I know that Apple say that even if you don't have USB 2.0, then it'll work on a lower USB, just much more slowly. Whenever i try to run the updater, it says that iPod isn't connected! Grr! Is this because i am not using firewire? I've followed all the instructions carefully!

swy32x 08-09-2004 04:29 AM

thegingerfox, I honestly don't know.

Ring Apple, they have given you free phone support.

FREE!

HarryPodder 09-13-2004 04:29 AM

I recently bought 40GB 4g ipod, I have win ME, is there a way i can initialize my ipod with the 3.0 updater on win ME?

ceky 03-25-2005 01:26 PM

same with me..

windows me, software is v3.0.2

have it formated on my vrothers xp system but have no way to make it work under ME... the updater (also the exe) tells me i dont have XP and ends

i assume i only need the right usb drivers (i have realplayer and winamp for transfer)

can anybody help?

would be great


All times are GMT -4. The time now is 04:32 AM.